/* 인클루드 __root */
@import url('__root.css');

/* 공통 스타일 */
html, body {
    font-family: var(--fontfamily);
    font-size: var(--fontsize);
    color: var(--font-gray-color);
    background-color: #fff;
    box-sizing: border-box;
    line-height: 1.6;
}

main#main-app {
    background: #f6f6f6;
}

/* pc mobile show */
.pc-show {
    display: block;
}
.mb-show {
    display: none;
}

/* position */
.absol {
    position: absolute;
}
.relative {
    position: relative;
}
.fixed {
    position: fixed;
}
.sticky {
    position: sticky;
}

/* visible */
.v-hidden {
    visibility: hidden;
}

/* input & select */
input {
    padding:4px 12px;
    height:40px;
    border:1px solid #ECECEC;
    border-radius: 12px;
    font-size: 14px;
    transition: border-color 0.2s ease;
}
textarea {
    padding:4px 12px;
    height:67px;
    border:1px solid #ECECEC;
    border-radius: 12px;
    font-size: 14px;
    resize: none;
    overflow: auto;
    transition: border-color 0.2s ease;
}
select {
    padding:4px 12px;
    height:40px;
    border:1px solid #ECECEC;
    border-radius: 12px;
    font-size: 14px;
    transition: border-color 0.2s ease;
    appearance: none; /* 기본 화살표 제거 */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9 4.5'%3E%3Cpath d='M0,0 L4.5,4.5 L9,0' stroke='%239a9a9a' stroke-width='1.5' fill='none'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center; /* 브이 위치 */
    background-size: 9px 4.5px; /* 가로 9px, 세로 4.5px */
}

/* 이미지 */
img, .img {
    max-width: 100%;
    transition: all 0.2s;
}

/* btn */
.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border:none;
    background: unset;
    transition: all 0.2s;
}
.link-btn {
    transition: all 0.2s;
}
.link-btn:hover {
    text-decoration: underline;
    text-underline-offset: 6px;
}

/* font color */
.fc-purple {color:var(--purple-color);}
.fc-darkBlue {color:var(--dark-blue-color);}
.fc-lightGreen {color:var(--light-green-color);}

/* align */
.lh1{ line-height: 1}
.tac{ text-align: center}
.tal{ text-align: left}
.tar{ text-align: right}
.flex{ display: flex; flex-wrap: wrap}
.flex-jc{ display: flex; flex-wrap: wrap; justify-content: center}
.flex-je{ display: flex; flex-wrap: wrap; justify-content: flex-end}
.flex-jl{ display: flex; flex-wrap: wrap; justify-content: left}
.flex-jr{ display: flex; flex-wrap: wrap; justify-content: right}
.flex-jsb{ display: flex; flex-wrap: wrap; justify-content: space-between}
.flex-jsa{ display: flex; flex-wrap: wrap; justify-content: space-around}
.flex-col{ display: flex; flex-direction: column;}
.flex-as{ display: flex; flex-wrap: wrap; align-items: flex-start}
.flex-ac{ display: flex; flex-wrap: wrap; align-items: center}
.flex-ae{ display: flex; flex-wrap: wrap; align-items: flex-end}
.flex-now{ display: flex}
.flex-now-jc{ display: flex; justify-content: center}
.flex-now-jsb{ display: flex; justify-content: space-between}
.flex-now-jsa{ display: flex; justify-content: space-around}
.flex-now-ac{ display: flex; align-items: center}
.flex-now-ae{ display: flex; align-items: flex-end}
.flex-nowrap {display: flex; flex-wrap: nowrap}


/* margin & padding */
.mr0 { margin-right: 0!important;}
.mr5 { margin-right: 5px}
.mr10{ margin-right: 10px}
.mr15{ margin-right: 15px}
.mr20{ margin-right: 20px}
.mr25{ margin-right: 25px}
.mr30{ margin-right: 30px}
.mr40{ margin-right: 40px}
.mr50{ margin-right: 50px}
.ml0 { margin-left: 0!important;}
.ml5 { margin-left: 5px}
.ml10{ margin-left: 10px}
.ml15{ margin-left: 15px}
.ml20{ margin-left: 20px}
.ml25{ margin-left: 25px}
.ml30{ margin-left: 30px}
.ml40{ margin-left: 40px}
.ml50{ margin-left: 50px}
.mb0 { margin-bottom: 0!important;}
.mb5 { margin-bottom: 5px}
.mb10{ margin-bottom: 10px}
.mb15{ margin-bottom: 15px}
.mb20{ margin-bottom: 20px}
.mb25{ margin-bottom: 25px}
.mb30{ margin-bottom: 30px}
.mb40{ margin-bottom: 40px}
.mb50{ margin-bottom: 50px}
.mb60{ margin-bottom: 60px}
.mb70{ margin-bottom: 70px}
.mb80{ margin-bottom: 80px}
.mb90{ margin-bottom: 90px}
.mb100{ margin-bottom: 100px}
.mt0 { margin-top: 0!important;}
.mt5 { margin-top: 5px}
.mt10{ margin-top: 10px}
.mt15{ margin-top: 15px}
.mt20{ margin-top: 20px}
.mt25{ margin-top: 25px}
.mt30{ margin-top: 30px}
.mt40{ margin-top: 40px}
.mt50{ margin-top: 50px}

.p5{ padding: 5px}
.p10{ padding: 10px}
.p15{ padding: 15px}
.pr0 { padding-right: 0!important;}
.pr5 { padding-right: 5px}
.pr10{ padding-right: 10px}
.pr15{ padding-right: 15px}
.pr20{ padding-right: 20px}
.pr25{ padding-right: 25px}
.pr30{ padding-right: 30px}
.pr40{ padding-right: 40px}
.pr50{ padding-right: 50px}
.pl0 { padding-left: 0!important;}
.pl5 { padding-left: 5px}
.pl10{ padding-left: 10px}
.pl15{ padding-left: 15px}
.pl20{ padding-left: 20px}
.pl25{ padding-left: 25px}
.pl30{ padding-left: 30px}
.pl40{ padding-left: 40px}
.pl50{ padding-left: 50px}
.pb0 { padding-bottom: 0!important;}
.pb5 { padding-bottom: 5px}
.pb10{ padding-bottom: 10px}
.pb15{ padding-bottom: 15px}
.pb20{ padding-bottom: 20px}
.pb25{ padding-bottom: 25px}
.pb30{ padding-bottom: 30px}
.pb40{ padding-bottom: 40px}
.pb50{ padding-bottom: 50px}
.pb60{ padding-bottom: 60px}
.pb70{ padding-bottom: 70px}
.pb80{ padding-bottom: 80px}
.pb90{ padding-bottom: 90px}
.pb100{ padding-bottom: 100px}
.pt0 { padding-top: 0!important;}
.pt5 { padding-top: 5px}
.pt10{ padding-top: 10px}
.pt15{ padding-top: 15px}
.pt20{ padding-top: 20px}
.pt25{ padding-top: 25px}
.pt30{ padding-top: 30px}
.pt40{ padding-top: 40px}
.pt50{ padding-top: 50px}
.pt60{ padding-top: 60px}
.pt70{ padding-top: 70px}
.pt80{ padding-top: 80px}
.pt90{ padding-top: 90px}
.pt100{ padding-top: 100px}

/* h1 ~ h6 */
h1, h2, h3, h4, h5, h6 {line-height: 1.25; color: var(--font-black-color); letter-spacing:-1px;}

/* --------------------------------
   헤더
-------------------------------- */
header {
    position: sticky;
    top:0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    height: 80px;
    background-color: rgba(255,255,255,0.95);
    border-bottom: solid 1px #e9e9e9;
    overflow: hidden;
    z-index: 1002;
}

.header__logo {
    padding-right:40px;
    width: calc(var(--sidebar-width) - 40px);
}
.header__logo img {
    height: 35px;
}

.header__gnb {

    gap:72px;
    padding:0 84px;
    height: 100%;
    transition: all 0.3ms;
}
.header__gnb .gnb__btn {
    padding:0 8px;
    height: 100%;
    font-size: 14px;
    color: var(--font-gray-color);
}
.header__gnb .gnb__btn:hover {
    color: var(--font-black-color);
}
.header__gnb .gnb__btn.active {
    color: var(--blue-color);
    font-weight: bold;
    border-bottom: 2px solid var(--blue-color);
}

.header__user {
    gap:24px; !important;
    margin-left:auto;
    height: 64px;
    cursor: pointer;
    transition: all 0.3s;
}
.header__user.mb-show {
    display: none;
}
.user__info {
    gap:12px;
    height: 100%;
    color:var(--font-gray2-color);
}
.user__info:hover .user__name {
    color:var(--font-black-color);
}
.user__menu {
    display: none;
    position: absolute;
    top:60px;
    left:0;
    padding:8px;
    width:100%;
    max-height: 0;
    background: #fff;
    border-radius: 8px;
    box-shadow: 4px 4px 12px rgba(100,100,100,0.2);
    overflow: hidden;
    transition: max-height 0.3s ease;
}
.user__menu.active {
    display: block;
    max-height: 200px; /* 적절한 높이로 설정 */
}
.user__menu a {
    display: block;
    padding:8px;
    width: 100%;
    color:#000;
    font-size: 14px;
    border-radius: 4px;
    transition: all 0.2s;
}
.user__menu a:hover {
    background: #f1f1f1;
}
.user__status {
    gap:12px;
    height: 100%;
    color:var(--font-gray2-color);
}
.user__status:hover .status__txt {
    color:var(--font-black-color);
}

/* login type */
header.login-header {
    position: sticky;
    top:0;
    padding:32px 56px;
    height:calc(48px + 54px + 48px);
    background: rgba(255,255,255,0.95);
    overflow: visible;
    border:none;
    box-shadow:unset;
}
header.login-header .header__logo img {
    height: auto;
}
.header__lang {
    width: 100%;
    max-width: 117px;
}
.header__lang .arrow {
    transition: all 0.4s;
    transform: rotate(-180deg);
}
.header__lang.active .arrow {
    transform: rotate(0deg);
}
.lang__info {
    gap:13px;
    margin:0 auto 48px;
    height: 52px;
    cursor: pointer;
}
.lang__info .lang__txt {
    color: #222336;
}
.lang__menu {
    display: none;
    position: absolute;
    top:48px;
    left:0;
    padding:8px;
    width:100%;
    max-height: 0;
    background: #fff;
    border-radius: 8px;
    border:1px solid #e1e1e1;
    overflow: hidden;
    transition: max-height 0.3s ease;
}
.lang__menu.active {
    display: block;
    max-height: 200px; /* 적절한 높이로 설정 */
}
.lang__menu a {
    display: block;
    padding:8px;
    width: 100%;
    color:#000;
    font-size: 14px;
    border-radius: 4px;
    transition: all 0.2s;
}
.lang__menu a:hover {
    background: #f1f1f1;
}

/* --------------------------------
   좌측 사이드바
-------------------------------- */
.sidebar {
    position: relative;
    width: var(--sidebar-width);
    background-color: #fafbfc;
    z-index: 1001;
}
.sidebar.transition-enabled {
    transition: all 0.3s;
}
.sidebar .inner {
    position: relative;
    padding:61px 30px 48px 30px;
    height: 100%;
    overflow-y: auto;
}
.container.sideOff .sidebar {
    position: absolute;
    top:0;
    left:0;
    height: 100%;
    transform: translateX(-100%);
}

.onoff-btn {
    top:0;
    right:0;
    transform: translateX(100%);
    cursor: pointer;
    transition: all 0.2s;
}
.onoff-btn:hover {
    transform: scaleX(1.05) translateX(100%);
}

.nav__list {
    gap:32px;
}
.nav__title {
    padding:8px 0;
    font-size: 16px;
    color:var(--font-black2-color);
    font-weight: bold;
}

.nav__item {
    margin-bottom: 5px;
}

.nav__link {
    gap:7px;
    padding: 8px;
    color: #0e101a;
    font-weight: 500;
    font-size: 14px;
    transition: background-color 0.3s ease;
    cursor: pointer;
}

.nav__item.active .nav__link {
    position: relative;
}
.nav__item.active .nav__link.active {
    color: var(--red-color);
}
.nav__item.active.item1 .nav__link.active .item-icon {
    content: url("../img/ico/msds-reg-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item2 .nav__link.active .item-icon {
    content: url("../img/ico/msds-search-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item2 .nav__link.active .sub-item-icon {
    content: url("../img/ico/msds-docu-black.svg"); /* 이미지를 변경 */
}
.nav__item.active.item3 .nav__link.active .item-icon {
    content: url("../img/ico/msds-inven-red.svg"); /* 이미지를 변경 */
}

.nav__item.active.item4 .nav__link.active .item-icon {
    content: url("../img/ico/msds-setting-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item5 .nav__link.active .item-icon {
    content: url("../img/ico/msds-setting2-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item1 .nav__link.active .setting-user-ico {
    content: url("../img/ico/setting-user-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item1 .nav__link.active .setting-authority-ico {
    content: url("../img/ico/setting-authority-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item1 .nav__link.active .setting-mc-ico {
    content: url("../img/ico/setting-mc-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item1 .nav__link.active .setting-hr-ico {
    content: url("../img/ico/setting-hr-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item1 .nav__link.active .setting-vendor-ico {
    content: url("../img/ico/setting-vendor-red.svg"); /* 이미지를 변경 */
}
.nav__item.active.item1 .nav__link.active .setting-mapping-ico {
    content: url("../img/ico/setting-mapping-red.svg"); /* 이미지를 변경 */
}


.nav__link:hover {
    background-color: #ececec;
    color: #333;
}
.nav__item .nav__link.multi::after {
    content: '';
    margin-left:auto;
    transform: translateX(-50%) translateY(25%) rotate(135deg); /* 중심에 배치하고 회전 */
    width: 6px; /* V의 가로 길이 */
    height: 6px; /* V의 세로 길이 */
    border-left: 1px solid #8c97a1; /* V의 왼쪽 선 */
    border-bottom: 1px solid #8c97a1; /* V의 오른쪽 선 */
    transform-origin: center; /* 회전 중심 */
    box-sizing: border-box;
    transition: all 0.2s;
}
.nav__item .nav__link.multi.open::after {
    transform: translateX(-50%) translateY(-25%) rotate(-45deg); /* 중심에 배치하고 회전 */
}
.btn-con:hover {
    background: var(--d-blue-hover-color);
}
.form-con{

    display: flex
;
    justify-content: flex-end;
    margin-top: 55px;

}



.btn-con {
    width: 144px;
    height: 40px;
    background: #46679F !important;
    border-radius: 12px;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border: none;
}
.nav__item .sub1__list {
    padding:0 12px;
    height: 0;
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    opacity: 0;
}
.nav__item .sub1__list.transition {
    transition: all 0.2s;
    opacity: 0;
}
.nav__item .sub1__list.open {
    gap:8px;
    margin:14px auto 0;
    padding:32px 12px;
    height: auto;
    opacity: 1;
}
.nav__item .sub1__list.open.transition {
    gap:8px;
    margin:14px auto 0;
    padding:32px 12px;
    height: auto;
    opacity: 1;
}
.nav__item .sub1__list .nav__link {
    padding:8px 4px;
}
.nav__item.active .sub1__list .nav__link {
    position: relative;
    color: #0e101a;
}
.nav__item.active .sub1__list .nav__link.active {
    position: relative;
    color: var(--font-black-color);
}
.nav__banner {
    margin: 185px auto 0;
}

/* --------------------------------
   Container
-------------------------------- */
.container {
    min-height: calc(100vh - 80px);
    width:100%;
    overflow-x: hidden;
}
.container.sideOff {
    justify-content: center;
}


/* --------------------------------
   content
-------------------------------- */
.content {
    position: relative;
    padding: 42px;
    width: calc(100% - var(--sidebar-width));
    z-index: 0;
}
.container.sideOff .content {
    width:100%;
}
.container .content .deep-bg {
    display: none; /* 기본적으로 숨김 */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* 예시 배경색 */
    z-index: -1; /* 콘텐츠 뒤로 배치 */
}
.content-inner {
    width: 100%;
    max-width: 1600px;
    /* max-width: 1330px; */
}
.container.sideOff .content .content-inner {
    margin:0 auto;
}



/* 1800px 이하 */
@media screen and (max-width: 1800px) {
    .header__gnb {
        gap:calc(0.75vw * 2.25);
        padding:0 calc(0.5vw * 2.5);
    }
    .header__user {
        gap:24px;
    }
    .content {
        padding:42px 35px;
    }
}

/* 1400px 이하 */
@media screen and (max-width: 1400px) {
    /* flex */
    .m-flex-jc{ display: flex; flex-wrap: wrap; justify-content: center}
    .m-flex-je{ display: flex; flex-wrap: wrap; justify-content: flex-end}
    .m-flex-jl{ display: flex; flex-wrap: wrap; justify-content: left}
    .m-flex-jr{ display: flex; flex-wrap: wrap; justify-content: right}
    .m-flex-jsb{ display: flex; flex-wrap: wrap; justify-content: space-between}
    .m-flex-jsa{ display: flex; flex-wrap: wrap; justify-content: space-around}
    .m-flex-col{ display: flex; flex-direction: column;}
    .m-flex-as{ display: flex; flex-wrap: wrap; align-items: flex-start}
    .m-flex-ac{ display: flex; flex-wrap: wrap; align-items: center}
    .m-flex-ae{ display: flex; flex-wrap: wrap; align-items: flex-end}
    .m-flex-now{ display: flex}
    .m-flex-now-jc{ display: flex; justify-content: center}
    .m-flex-now-jsb{ display: flex; justify-content: space-between}
    .m-flex-now-jsa{ display: flex; justify-content: space-around}
    .m-flex-now-ac{ display: flex; align-items: center}
    .m-flex-now-ae{ display: flex; align-items: flex-end}
    .m-flex-nowrap {display: flex; flex-wrap: nowrap}

    .header__gnb {
        gap:calc(0.75vw * 1.25);
        padding:0 calc(0.75vw * 0.875);
    }
    .header__user {
        gap:16px;
    }
    .content {
        padding:42px 35px;
    }
}
/* 1280px 이하 */
@media screen and (max-width: 1280px) {
    .tbl-show {
        display: block;
    }
    .header__gnb {
        gap:calc(0.75vw * 0.25);
        padding:0 calc(0.75vw * 0.5);
    }
    .header__user {
        gap:12px;
    }
    .header__gnb .gnb__btn {
        font-size: 12px;
    }
    .user__info {
        gap:6px;
        font-size: 12px;
    }
    .user__status {
        gap:6px;
        font-size: 12px;
    }
}
/* 1100px 이하 */
@media screen and (max-width: 1100px) {
    .header {
        padding:0 32px;
    }
    .header__gnb {
        gap:calc(0.65vw * 0.25);
        padding:0 calc(0.65vw * 0.5);
    }
    .header__user {
        gap:8px;
    }
    .header__gnb .gnb__btn {
        font-size: 11px;
    }
    .user__info {
        gap:4px;
        font-size: 11px;
    }
    .user__status {
        gap:4px;
        font-size: 11px;
    }
}
@media screen and (max-width: 1024px) {
    header {
        padding:20px 20px 0 20px;
        height: 150px;
    }
    .header__logo {
        padding:0;
        width: 100%;
        height: 70px;
    }
    .login-header .header__logo {
        padding-right:40px;
        width: calc(var(--sidebar-width) - 40px);
    }
    .header__user.mb-show {
        gap:12px;
        display: flex;
    }
    .header__user.mb-show img {
        width:20px;
    }
    .header__gnb {
        padding:0;
        width:100%;
        height: 60px;
    }
    .container .sidebar {
        position: fixed;
        top:var(--header-height);
        left:0;
        height: 100%;
        visibility: hidden;
    }
    .container.sideOff .sidebar {
        position: fixed;
        top:var(--header-height);
    }
    .sidebar.visible {
        visibility: visible; /* 로딩 후 보이도록 설정 */
    }
    .container .content {
        width: 100%;
    }
    .container .content .deep-bg {
        display: block;
        z-index: 1;
    }
    .container.sideOff .content .deep-bg {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .pc-show {
        display: none;
    }
    .mb-show {
        display: block;
    }
    header {
        padding:calc(var(--mb-vw) * 20) calc(var(--mb-vw) * 20) 0 calc(var(--mb-vw) * 20);
        height: calc(var(--mb-vw) * 150);
        overflow: visible;
    }
    .header__logo {
        height: calc(var(--mb-vw) * 70);
    }
    .header__logo .logo__link img {
        content: url("../img/comm/logo.png");
        height: calc(var(--mb-vw) * 30);
    }
    .header__user.mb-show {
        gap:calc(var(--mb-vw) * 12);
    }
    .header__user.mb-show img {
        width:calc(var(--mb-vw) * 20);
    }
    .header__gnb {
        gap:calc(var(--mb-vw) * 16);
        flex-wrap: nowrap;
        width: auto;
        height: calc(var(--mb-vw) * 60);
        scrollbar-width: thin;
        overflow-x: auto;  /* 가로 스크롤 허용 */
        white-space: nowrap;  /* 항목이 줄바꿈되지 않도록 설정 */
    }
    .header__gnb .gnb__btn {
        padding:0 calc(var(--mb-vw) * 8);
        font-size:calc(var(--mb-vw) * 12);
    }
    .header__gnb .gnb__btn.active {
        border-bottom:calc(var(--mb-vw) * 2) solid var(--blue-color)
    }
    header.login-header {
        padding:calc(var(--mb-vw) * 32) calc(var(--mb-vw) * 27);
        height: calc(var(--mb-vw) * 32 + var(--mb-vw) * 33 + var(--mb-vw) * 32);
    }
    header.login-header .header__logo {
        max-width: calc(var(--mb-vw) * 152);
    }
    header.login-header .header__logo img {
        max-width: calc(var(--mb-vw) * 152);
    }
    .header__lang {
        max-width: calc(var(--mb-vw) * 104);
    }
    .lang__info {
        height: auto;
    }
    .lang__info .lang__txt {
        font-size: calc(var(--mb-vw) * 14);
    }
    .lang__menu {
        top:calc(var(--mb-vw) * 32);
    }
    .user__info {
        gap:calc(var(--mb-vw) * 7);
        font-size: calc(var(--mb-vw) * 12);
    }
    .user__status {
        gap:calc(var(--mb-vw) * 7);
        font-size: calc(var(--mb-vw) * 12);
    }

    .container .sidebar {
        height: calc(100vh - (var(--mb-vw) * 150));
    }
    .container .sidebar .inner {
        padding:calc(var(--mb-vw) * 90) calc(var(--mb-vw) * 33) calc(var(--mb-vw) * 72) calc(var(--mb-vw) * 33);
    }
    .nav__list {
        gap:calc(var(--mb-vw) * 32);
    }
    .nav__title {
        padding:calc(var(--mb-vw) * 8) 0;
        font-size: calc(var(--mb-vw) * 18);
    }
    .nav__item {
        margin-bottom: 0;
    }
    .nav__link {
        gap:calc(var(--mb-vw) * 11);
        padding: calc(var(--mb-vw) * 8);
        font-size: calc(var(--mb-vw) * 15);
    }
    .nav__item .sub1__list.open {
        gap:calc(var(--mb-vw) * 8);
        margin:calc(var(--mb-vw) * 16) auto 0;
        padding:calc(var(--mb-vw) * 40) calc(var(--mb-vw) * 20);
        height: auto;
        opacity: 1;
    }
    .nav__item .sub1__list .nav__link {
        gap:calc(var(--mb-vw) * 8);
        padding:calc(var(--mb-vw) * 8) calc(var(--mb-vw) * 4);
    }
    .onoff-btn {
        top:calc(var(--mb-vw) * 30);
    }
    .onoff-btn img {
        width:calc(var(--mb-vw) * 21.5);
    }

    .content {
        padding:calc(var(--mb-vw) * 24) calc(var(--mb-vw) * 10);
    }
}













